html
{
	background: #a6a698;
	min-height: 100%;
	min-width: 100%;
	-ms-text-size-adjust: none;
}

body,div,dl,dt,dd,ul,ol,li,nav,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,a
{
	margin: 0;
	padding: 0;
	border-width: 0;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
}
  
td {
  vertical-align: top;
  text-align:left;
  padding:0 5px;
}

ul {clear:both}

p, h1, h2, h3, h4, h5, h6 {padding: 0 0 15px 0}


#lightbox {
-moz-border-radius: 6px;
background: #eef2f7;
-webkit-border-radius: 6px;
border: 2px solid #dd3526;
-webkit-box-shadow: rgba(0,0,0,.6) 0px 2px 12px;
-moz-box-shadow: rgba(0,0,0,.6) 0px 2px 12px;
padding: 14px 22px;
width: 400px;
position: relative;
display:none;
}
#lightbox label input {
display: block;
width: 100%;
height: 31px;
padding: 2px 5px;
font-size: 1.2em;
line-height: 31px;
margin-top: 3px;
}

.loginForm {display:none;}
.registerForm {display:none;}

#lightbox h3 {
font-family: 'Lobster Two', cursive;
font-style: italic;
font-size: 1.6em;
color:#dd3526;
clear:both;
text-align:left;
}
#lightbox label {
display: block;
margin: 10px auto;
color: #536376;
font-size: .9em;
}
.button {
  background: #dd3526;
  border-radius: 10px;
  text-align: center;
  padding: 4px 8px;
  margin: 5px;
  color: #fff !important;
  width: auto;
}
.button:hover {opacity:0.8}
.button a:hover {color:#fff !important}

a.form_button {
  float: left !important;
  width: auto;
  background: #dd3526;
  border-radius: 10px;
  text-align: center;
  padding: 5px;
  margin: 10px 15px 20px 0 !important;
  display: inline-block !important;
  color: #fff !important;
  min-width: 93px;
}
a.form_button:hover {opacity:0.7;color:#000000 !important}

a#read_more {display:none !important;}

input[type="submit"] {
background: #dd3526;
border-radius: 10px;
text-align: center;
padding: 1px 15px;
margin: 5px 15px 20px 15px;
display: inline-block;
color: #fff;
width: auto;
white-space:normal;
}
input[type="submit"]:hover {
opacity:0.8;
}
input[type="image"] {
  width: auto;
  margin-bottom: 0 !important;
  display: inline-block;
  height: auto;
}
input[name="newname"] {
  display: inline-block;
  margin-bottom: -6px;
  position: relative;
  top: -11px;
}
form#formlogin {
border-bottom: 2px solid #999;
margin-bottom: 20px;
}
input#bt-submit {
  width: auto;
  padding: 5px 9px;
  margin: -5px 0 20px;
  height: auto;
  font-weight: bold;
  position: relative;
  display: block;
  font-size: 14px;
  min-width: 200px;
}
input#bt-submit2 {
margin: 0px 15px 20px 0px;
padding: 5px 10px;
height: auto;
}
a.form_button:hover {box-shadow:0 0 0 black}
#close_x {
position: absolute;
top: -14px;
right: -14px;
background: #eef2f7;
color: black;
padding: 6px 5px 4px;
border-radius: 100%;
width: 20px;
height: 20px;
text-align: center;
font-weight: bold;
border: 2px solid #dd3526;
}
#close_x:hover {color:#dd3526}
#actions {margin-top:20px}
#actions a:link {
float: right;
margin-right: 60px;
margin-top: -40px;
color: red;
}
#actions a:visited {color:red;}
#actions a:hover {color:black;}
a.registerNow:hover {color: #dd3526;}

table
{
	border-collapse: collapse;
	border-spacing: 0;
	margin:0 auto;
}

fieldset,img
{
	border: 0;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
}

td img {display:block;margin:0 auto;}

address,caption,cite,code,dfn,em,strong,th,var,optgroup
{
	font-weight: inherit;
}
strong {font-weight:bold;}

del,ins
{
	text-decoration: none;
}

li
{
	/*list-style: none;*/
}

caption,th
{
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {font-weight:bold}
h1 {font-size:2em}
h2 {font-size:1.5em}
h3 {font-size:1.33em}
h4 {font-size:1.17em}
h5 {font-size:.83em}
h6 {font-size:.67em}

input,button,textarea,select,optgroup,option
{
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

input {
border: 1px solid #eaeaea;
padding: 2px;
}
textarea {
border: 1px solid #eaeaea;
vertical-align: top;
}

.cke_skin_kama textarea.cke_source {
max-width:100% !important;
}

body
{
	font-family: "MyriadWebPro", "Myriad", Arial, Helvetica Neue, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	line-height: 17px;
	word-wrap: break-word;
	text-rendering: optimizeLegibility;/* kerning, primarily */
}
h1 {line-height:1em !important;}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
	body { text-rendering:auto; }
}

a:link
{
	color: #dd3526;
	text-decoration: none;
}

a:visited
{
	color: #dd3526;
	text-decoration: none;
}

a:hover
{
	color: #dd3526;
	text-decoration: underline;
}

a:active
{
	color: #dd3526;
	text-decoration: none;
}

a.nontext /* used to override default properties of 'a' tag */
{
	color: black;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}

.normal_text
{
	color: #000000;
	direction: ltr;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	line-height: 17px;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	vertical-align: 0px;
	padding: 0px;
}

nav {
background: #000;
width: 100%;
padding: 3px 0;
color: #fff;
font-size: 13px;
margin: 5px auto 0;
min-height:33px;
}

nav ul {
max-width: 1000px;
margin: 0 auto;
text-align: center;
display: block;
width: 100%;
top: 8px;
position: relative;
}

nav ul li {
display: inline-block;
text-align: center;
border-right: 1px solid #fff;
white-space: nowrap;
float: left;
position: relative;
}

nav ul li:nth-last-child(2), nav ul li:last-child  { 
border: 0;
}

nav li.active a, nav li.active a:link, nav li.active a:visited {
	color:#dd3526;
}

nav li.active a:hover {color:#fff;}

nav a, nav a:link, nav a:visited {
color: #fff;
text-decoration: none;
padding: 10px 20px;
font-weight: bold;
}

nav a:hover {
	color:#dd3526;
}

/* Top login header area and Logo area. */
#login ul li {
background: #000;
display: block;
text-align: left;
border-right: 0;
}
#login {
font-size: 11px;
position: relative;
width: 155px;
white-space: normal;
padding: 0 20px 0 5px;
float: right;
top: -7px;
}
form#formlogoff {
  overflow: visible !important;
}

#login ul {
	list-style: none;
	padding: 0 10px 0 0;
}
#login a {
padding: 2px;
display: inline-block;
margin-top: -2px;
}

#login #bt-submit-off {
  background: black;
  box-shadow: none;
  position: relative;
  display: block;
  margin: 35px auto -65px;
  z-index: 999;
  font-weight: bold;
  opacity: 0;
  transition: opacity .65s ease-in-out, background .35s ease-in-out;
  width: 70px;
  min-width: 20px;
  height: 20px;
  font-size: 11px;
  padding: 4px;
  min-height: 26px;
  top: -38px;
}

#login:hover #bt-submit-off {
opacity:1;
}

#login #bt-submit-off:hover {
	background:#dd3526;
}
/* **************** */

#page {
width: 100%;
min-height: 500px;
border-style: none;
border-color: #000000;
background-color: #fff;
margin:0 auto;
max-width:960px;
min-width:320px;
padding-bottom:15px;
}
#page div[align="left"] {
  padding: 20px;
}
#main {
width: 100%;
margin-top: 3px;
text-align: center;
position: relative;
display: block;
background: #144c86;
padding: 10px 0 !important;
}
#main a:link {color:#dd3526}
#main a:hover {color:#000}
#main aside a:link {color:#fff;}
#main aside a.tel {color:#174b85}

a.admin:link, a.admin:visited {color: #222222 !important;}
a.admin:hover {color:#dd3526 !important;}

body.secondary #main {
margin-top: 10px;
background:none;
}

header {
  min-height: 116px;
  background-color: #FFFFFF;
  box-shadow: 0 14px 12px -13px #a6a698;
  display: block;
  padding: 10px 20px;
  max-width: 920px;
  text-align: center;
  position: relative;
  overflow: hidden;
  margin-bottom:10px;
}

.headerBox {
display: block;
top: 0;
width: 100%;
position: relative;
clear: both;
margin-bottom: 0px;
padding:0 !important;
}

.home-right {
  display: inline-block;
  width: 120px;
  vertical-align: top;
  height: auto;
  position: relative;
  text-align: left;
  padding:0 !important;
}

.logo {
text-align: center;
width: 290px;
display: inline-block;
color: #dd3526;
padding: 0 !important;
margin: 10px 20px 10px 0;
vertical-align: top;
position: relative;
}

.logo img {max-width:334px}

.logo p {
font-style: italic;
letter-spacing: .5px;
font-size: 13px;
padding-top:1px;
border-bottom: 1px solid #000;
margin-bottom: 3px;
}

.adSpace {
  position: relative;
  display: inline-block;
  padding: 5px !important;
  margin-left: 20px;
  background: #dadada;
  max-width: 260px;
  height: auto;
  min-width: 200px;
  max-height: 150px;
}
.adSpace img {
  vertical-align: top;
  display: block;
  position: relative;
  max-height:150px;
}

.phone {
color: #231f20 !important;
text-decoration: none !important;
font-size: 15px;
position: relative;
padding: 4px 0px 4px 8px;
float: right;
display: block;
font-weight: bold;
margin-top: -17px;
background: #fff;
}

.fb-like-box {
display: inline-block !important;
width: 292px;
vertical-align: top;
margin: 0 15px 0 0;
padding:0 !important;
}

/* Search Bar */
.searchbox {
margin: 0 auto;
width: 300px;
height: 50px;
float: right;
right: -20px;
position: absolute;
top: 0;
z-index: 9999;
}

.container-1{
  width: 300px;
  vertical-align: middle;
  white-space: nowrap;
  position: relative;
}

.container-1 input#search {
width: 300px;
height:40px;
background: rgba(220,220,220,1);
font-size: 10pt;
float: left;
color: #63717f;
padding-left: 45px;
box-shadow: 0 0 2px #63717f;
-webkit-appearance:none;
  
-webkit-transition: background .55s ease;
-moz-transition: background .55s ease;
-ms-transition: background .55s ease;
-o-transition: background .55s ease;
transition: background .55s ease;
}

.container-1 input#search::-webkit-input-placeholder {
   color: #65737e;
}
 
.container-1 input#search:-moz-placeholder { /* Firefox 18- */
   color: #65737e;  
}
 
.container-1 input#search::-moz-placeholder {  /* Firefox 19+ */
   color: #65737e;  
}
 
.container-1 input#search:-ms-input-placeholder {  
   color: #65737e;  
}

.container-1 .icon {
position: absolute;
top: 50%;
margin-left: 17px;
margin-top: 12px;
z-index: 1;
color: #4f5b66;
left: 0;
}

.container-1 input#search:hover, .container-1 input#search:focus, .container-1 input#search:active{
    outline:none;
    background: #ffffff;
  }

.shopping ,.shopping2{
  display: inline-block;
  width: 96px;
  vertical-align: top;
  height: auto;
  position: relative;
  text-align: left;
  padding: 0 0 0 34px !important;
  margin-top: 10px;
  margin-bottom: 30px;
}

.shopping:before {
content: "";
width: 30px;
background: url(../_images/shopping.jpg) no-repeat;
display: block;
height: 45px;
position: absolute;
left: 0px;
top: 4px;
}
.shopping2:before {
content: "";
width: 30px;

display: block;
height: 45px;
position: absolute;
left: 0px;
top: 4px;
}

.shopping li ,.shopping2 li{
padding: 5px 0;
}

.shopping li:first-child ,,.shopping2 li:first-child{
font-weight: bold;
border-bottom: 1px solid #999aaa;
}

.home-right #formrsvp {
  margin-top: 15px;
  border: 1px solid lightgray;
  border-width: 1px 0 0;
  padding-top: 10px;
  overflow: visible;
  position: relative;
  left: -152px;
  width: 264px;
}

.home-right #bt-rsvp {
  width: 100%;
  display: inline-block;
  height: 20px;
  font-size: 12px;
  font-weight: normal;
  max-width: 243px;
}

.home-right #bt-submit2 {
  display: inline-block;
  float: right;
  padding: 5px;
  border-radius: 50%;
  box-shadow: none;
  margin:-1px -21px auto auto;
  max-width:31.4531px;
  font-size:.95em;
}

.organizations {
background: #fff;
display: inline-block;
margin: 0 auto -15px;
text-align: center;
width: 100%;
position: relative;
}

.organizations li {
background: #fff;
display: inline-block;
padding: 0 4px;
width: 45px;
text-align: center;
margin: 2px;
vertical-align: middle;
}

footer {
width: 100%;
background-color: #000000;
color: #FFFFFF;
position: relative;
max-width: 960px;
margin: 0 auto;
clear: both;
font-size: 12px;
}

#footer-container {padding:20px;}

footer h2 {
display: inline-block;
float: left;
margin-right: 3px;
border-right: 1px solid #dd3526;
padding-right: 15px;
padding-bottom: 0;
font-size:inherit;
color:#fff;
}

footer p {
display: inline-block;
padding: 0 8px 0;
border-right: 1px solid #dd3526;
}

footer .copyright {
	display: inline-block;
  float: right;
  margin: -24px 0 0px 0;
  text-align: center;
  clear: both;
}

.copyright span {
display: block;
font-size: 11px;
margin: 0 auto;
text-align: center;
}

footer #trustwaveSealImage {
    display: block;
    margin: 0 auto;
    width: 80px;
    padding-bottom: 20px;
}

aside {
width: 20%;
padding: 15px 10px 10px 10px;
text-align: center;
color: #fff;
display: inline-block;
line-height: 19px;
font-weight: normal;
font-size: 12px;
background: #dadada;
position: relative;
overflow: hidden;
min-width: 190px;
}
aside h3 {
font-size: 1.4em;
text-align: center;
padding-bottom: 3px;
text-transform: uppercase;
color: #dd3526;
font-weight: bold;
border-bottom: 2px solid #dedede;
margin-bottom: 7px;
}
aside ul {
background: #eaeaea;
padding: 10px;
box-shadow: 0px 5px 40px -10px #000;
width: 158px;
margin:0 auto 30px;
text-align:left;
}
aside ul li {
background: #5c5d5f;
margin-bottom: 10px;
position: relative;
}
aside ul li:last-child {
margin-bottom: 0;
}

.blue-linen:after {
content: "";
background-color: #68aadf;
background-image: url(../_images/blue-linen.jpg);
height: 15px;
width: 100%;
display: block;
margin-bottom: -4px;
background-size: 100%;
background-position: 2px;
}


/* --- tables -- */
input#bt-rsvp {
  min-width: 100px;
}
table {display: table;max-width: 900px;}
table.event-calendar {display: block;}

/* --- other --- */
img {max-width:100%}
table#categories-table {display: block;text-align: left;border-bottom: 2px solid #dddddd;padding-top: 20px;}
.nav-toggle {background: #000;width:100% !important}
#rsvpform tr {max-width: 900px;min-width: 320px;}
form input {
  height: 20px;
  -moz-box-shadow: 0 0 6px #eaeaea;
  -webkit-box-shadow: 0 0 6px #eaeaea;
  box-shadow: 0 0 3px #999;
  max-width: 320px;
}
form#rsvpform table tr td img {display: inline-block;}
section#auction td {display: table-cell;}
#auction label {display: block;margin-top: 12px;}
#auction label.radio {margin-top:4px;}
#auction h2 {margin:12px 0 0;}
td[nowrap="nowrap"] {display: inline-grid;}
h2.lobster strong {color: #000;}
#main a:hover {text-decoration:none}
#sidebar {text-align:center}
#content-area {padding:20px}
.cfdebug {margin:inherit;}
form {overflow-y:auto}
td nobr a {
  display: inline-block;
}

#support {
  text-align: center;
}
#support li {
  display: inline-block;
  width: 33%;
}
.Table {overflow-y:scroll}
.Cell {margin: 5px 3px;}
  
#sidewide {
  max-width: 200px;
  float: left;
  width: 30%;
  padding: 20px;
}
#cont553-area {
  display: block;
  margin: 0 auto;
  width: 70%;
  float: right;
  padding: 20px;
}
#navigation h4 {
  font: normal 12px/17px "Arial Narrow", Arial, Helvetica, sans-serif;
  color: #dd3526;
}

input#contactauth {
  min-width: 15px;
}

li#btn-search-photos-side, li#btn-archive, li#btn-email, li#btn-view-photos, li#btn-purchase-memory, li#btn-view-event-desc, #btn-search-photos, #btn-email-pic {margin:6px 3px;display: inline-block;text-shadow:none;}
li#btn-search-photos-side a:link, li#btn-archive a:link, li#btn-email a:link, li#btn-view-photos a:link, li#btn-purchase-memory a:link, li#btn-view-event-desc a:link, #btn-search-photos a:link, #btn-email-pic a:link {color: #ffffff;background: #dd3526;padding: 4px 8px;border-radius: 10px;}
li#btn-search-photos-side a:visited, li#btn-archive a:visited, li#btn-email a:visited, li#btn-view-photos a:visited, li#btn-purchase-memory a:visited, li#btn-view-event-desc a:visited, #btn-search-photos a:visited, #btn-email-pic a:visited {color:#fff !important}
li#btn-search-photos-side:hover, li#btn-archive:hover, li#btn-email:hover, li#btn-view-photos:hover, li#btn-purchase-memory:hover, li#btn-view-event-desc:hover, #btn-search-photos:hover, #btn-email-pic:hover {opacity:0.8}

ul.buttonlist li {  display: block !important;margin: 10px 0 !important;}
ul.buttonlist li a:link {width:180px !important; display:block;}
.buttonlist li span {color: #fff;}

table.photos tr td a:last-child {
  font-size: 11px;
  font-weight: normal;
  text-align: center;
  max-width: 200px;
  display: block;
}

a.btn-prev, a.btn-next {
  display: block;
  width: 40px;
  height: 0;
  padding: 40px 0 0;
  overflow: hidden;
}
a.btn-next {
  background: url(/_images/btns/btn-photo-next.png);
}
a.btn-next:hover {
  background: url(/_images/btns/btn-photo-next-hover.png);
}
a.btn-prev {
  background: url(/_images/btns/btn-photo-prev.png);
}
a.btn-prev:hover {
  background: url(/_images/btns/btn-photo-prev-hover.png);
}


/* table */
table a:link {
	color: inherit;
	font-weight: bold;
	text-decoration:none;
}
table a:visited {
	color: inherit;
	font-weight:bold;
	text-decoration:none;
}
table a:active,
table a:hover {
	color: #dd3526;
	text-decoration:underline;
}
table {
	font-family:Arial, Helvetica, sans-serif;
	color:#222;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#fafafa;
}
table th {
	padding:8px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;

	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
table th:first-child{
	text-align: left;
	padding-left:20px;
}
table tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
table tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
table tr{
	text-align: center;
	padding-left:20px;
	vertical-align:top;
}
table tr td:first-child{
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
table tr td {
	padding:4px;
	border-top: none;
}
table tr.even td{
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
table tr:last-child td{
	border-bottom:0;
}
table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
table tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
table b, table td strong {
  font-size: 1.35em;
  font-weight: bold;
  /*color: #dd3526;*/
  margin-bottom: -5px;
}

table table {
  display:block;
  padding:10px 0;
 }
 
 #CFForm_1 td img {
    margin: 0;
}


/* Media Queries */
@media screen and (max-width: 950px) {
	.home-right {width: 100%;display:block;}
	.shopping {margin: 10px auto;display: block;}
	.home-right #bt-submit2 {float:none;}
	.home-right #formrsvp {width: 100%;margin: 20px auto 0px;min-width: 320px;left: -30px;text-align: center;}
	.home-right #bt-rsvp {width: 100%;max-width: 280px;}
}

@media screen and (max-width: 925px) {
	nav {padding-bottom:20px}
	nav ul li {
		float:none !important;
	}
	#login {top:10px}
}

@media screen and (max-width: 900px) {
	.logo {
		left: auto;	
	}
}

@media screen and (max-width: 830px) {
	.searchbox {
		width: 115%;
		float: none;
		right: 0px;
		position: relative;
		top: -20px;
	}
	.container-1 {
		width:100%;
	}
	.container-1 .icon {
		top: 4%;
		margin-left: 17px;
		margin-top: 12px;
		left: -29px;
	}
	.container-1 input#search {
		width: 100%;
		float: none;
		padding-left: 25px;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		box-shadow: 0 0 2px #63717f;
		-webkit-transition: background .55s ease;
		-moz-transition: background .55s ease;
		-ms-transition: background .55s ease;
		-o-transition: background .55s ease;
		transition: background .55s ease;
		margin-left: -38px;
	}
	.shopping {
		position: relative;
		margin-left: auto;
		top: auto;
		left: auto;
	}
	
	footer p {margin-bottom:10px}
	footer .copyright {float:none;display:block;text-align:center;margin:0;}
}

@media screen and (min-width:700px) and (max-width:830px) {
	#footer-container {text-align:center}
}

@media screen and (max-width: 640px) {
	body {background:black;}
	aside#navigation {width:100%;}
	aside {float:none;}
	#login {
	padding: 10px;
	height:63px;
}
	#login #bt-submit-off {opacity:1}
}

@media screen and (min-width: 640px) and (max-width: 960px) {
	nav ul li:nth-child(8n) {
		border-right: 1px solid #000;
	}
}

@media screen and (min-width:640px) and (max-width:804px) {
	nav a, nav a:link, nav a:visited {
	padding: 10px 12px;
	font-weight: normal;
}
}

@media screen and (max-width:600px) {
	a#read_more {display:block !important;font-size:12px;min-width:94px;text-shadow:none}
	a#read_more.hide-me:before {content:"Hide "}
	a#read_more:hover {color: #fff !important;}
		
	.show-me {
		display:none;
	}
}

@media screen and (max-width:500px) {
	#lightbox {
	width: 250px !important;
	position: relative;
	display: none;
	margin: 0 auto 0 -170px !important;
}
}

@media screen and (max-width:430px) {
	#footer-container {text-align:center}
	#footer-container h2 {float:none;margin-bottom:7px;border:none;font-size:130%}
	.home-right #bt-rsvp {width:50%;max-width:140px}
}

/* Print */
@media print
{    
    header, nav, .nav-toggle, footer
    {
        display: none !important;
    }
}